/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);


h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	margin: 0;
	line-height: inherit;
	font-weight: bold;
}
h1 {
	font-size: 36px;
	line-height: 1.1;
}
h2 {
	font-size: 30px;
	line-height: 1.2;
}
h3 {
	font-size: 24px;
	line-height: 1.3;
}
h4 {
	font-size: 18px;
	line-height: 1.4;
}
h5 {
	font-size: 13px;
	line-height: 1.5;
}
h6 {
	font-size: 11px;
	line-height: 1.6;
}
